Mujinn-00000 - Normal #7286

po-0000000000000DDDDD
09/18/2025 09:02 AM - 01 001

Status: Start/llll Start date: 09/18/2025
Priority: High/ll Due date: 09/20/2025
Assignee: a0 oo % Done: 70%
Category: Estimated time: 4.00 hours
Target version: Spent time: 3.00 hours
Description

History

#1 - 09/18/2025 04:27 PM -00 00
- Status changed from Draftil 1 to Start/l [

#2 - 09/18/2025 04:27 PM -00 00
- % Done changed from 0 to 70

09/22/2025
